AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 557700
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5577':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1693905524260059716/6013BA52A88B8438F7514B943E48FE5D1DBB25A0/
    NumHeight: 1
    NumWidth: 1
    Type: 0
    UniqueBack: false
Description: ''
DragSelectable: true
GMNotes: ''
GUID: ecd43e
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'CardCustom Flashlight (3) ecd43e.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: CardCustom
Nickname: Flashlight (3)
SidewaysCard: false
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 30.88
  posY: 4.23
  posZ: -35.78
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
